Android bug lets hackers plant malware via NFC beaming

All Android 8 (Oreo) or later devices are impacted. Google released a patch last month, in October 2019.
Read More

- No Comments on this Post -

Leave a Reply

Your email address will not be published. Required fields are marked *